.selections .question { color: gray; }
.selections { margin-bottom: 10px; }
#content.subpage .subnav ul li { background-image: none; padding-left: 0px; }
#content.subpage .subnav ul li a {
	/*padding-left: 20px;*/
}
#content.subpage .subnav ul li a.moreLink {
	background: url("/App_Themes/Skin_1/newImages/bg-subnav-bullet.gif") no-repeat scroll left center transparent;
}
#content.subpage .subnav ul li li { padding-left: 0px; }
#content.subpage .subnav ul ul { padding: 0px; margin-bottom: 0px; }

.more, .less { background: transparent url(/App_Themes/Skin_1/newImages/show.png) no-repeat center left; padding-left: 16px; padding-top:2px; }
.less { background-image: url(/App_Themes/Skin_1/newImages/hide.png); }

.moreLink { font-weight: bold; }
.lc-nav-wrap h4 { height: auto; cursor: pointer; text-transform: none; }
.lc-nav-wrap .all_answers { margin-top: 4px; }
#products { width: 680px; }
#products .prod { float: left; width: 120px; height: 200px; text-align: center; padding: 0px 20px; }

.nobr, .nobr * { white-space: nowrap; }

#tblFinder select { width: 210px; }
#tblFinder label { font-size: 12px; }
#tblFinder .disabled, #tblFinder .disabled h3 { color: Gray; }

#tblFinder h3 { margin: 0; padding: 0; }

a.SortingItem
{
	text-decoration: none;
}

a.SortingItem:hover
{
	text-decoration: underline;
}

a.SortSelected
{
	font-weight: bolder;
}

.boxTitle 
{
	border-top: 1px dashed #DBDBDC;
}

#divLQ 
{
	OVERFLOW: auto;
	overflow-y: hidden;
	vertical-align: top;
	WIDTH: 620px; 
}

.NavBar {
	padding-bottom: 10px;
	border-bottom: 1px solid #D9E9F5;
}

#tblRO {

}

#tdROTitle {

}

#moreRORow {
	
}

#tblLQ {
	BORDER: #799fbd 1px solid;
}

#tdLQTitle {

}

.menuscroll {
	OVERFLOW: auto;
	OVERFLOW-X: hidden; 
}

.menunoscroll {
	OVERFLOW: visible;
}

/*
.moreBox 
{
	BORDER: 1px solid black;
	BORDER-BOTTOM: none;
	BACKGROUND-COLOR: #efefef;
}

.moreBox a {
	padding: 1px;
	padding-left: 2px;
	DISPLAY: block;
	WIDTH: 100%;
	TEXT-INDENT: 0px;
	TEXT-DECORATION: none;
}

.moreBox a:hover 
{
	BACKGROUND-COLOR: yellow;
}

.moreBox td
{
	border-bottom: 1px solid black;
}
*/

/* QwiserTabs Section */
#divLQTab table tr {
	vertical-align: middle;
}

#divLQTab table tr td {
	vertical-align: middle;
}

/*
#tblTabs {
	BACKGROUND-COLOR: #cdcdcd;
}

#tblTabHeaders {
	BACKGROUND-COLOR: #efefef;
}
*/

#tblTabSpacer
{
	width: 100%;
	border-left: 1px solid #799fbc;
	border-bottom: 1px solid #799fbc;
}

.tabSelected 
{
	BACKGROUND-COLOR: #cdcdcd;
	PADDING: 3px;
	BORDER-TOP: white 1px solid;
	BORDER-LEFT: white 1px solid;
	BORDER-BOTTOM: none;
}

.tabSelected a {
	COLOR: black;
	TEXT-DECORATION: none;
}

.tab 
{
	 background-color: #e5eff4;
	 BORDER-TOP: 1px solid #799fbc;
	 BORDER-LEFT: 1px solid #799fbc;
	 BORDER-BOTTOM: none;
	 BORDER-RIGHT: none;
	 PADDING: 4px;
}

.tab a 
{
	COLOR: GRAY;
	TEXT-DECORATION: none;
}

.tab a:hover {
	TEXT-DECORATION: none;
}

#tblTabBody 
{
	background-color: White;
}

#divLQTab 
{
	OVERFLOW: scroll;
	overflow-y: hidden;
	vertical-align: top;
	WIDTH: 620px;
	border: 1px solid #799fbc;
	border-top: none;
}

#divLQTab table 
{
	vertical-align: top;
}

#celebrosTable td
{
	font-size: 11px;
}

#celebrosTable a
{
	text-decoration: none;
}

#celebrosTable a:hover
{
	text-decoration: underline;
}

a.nounderline
{
	text-decoration: none;
}
